@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'new';
  src: url('font/new.eot'); /* IE9 Compat Modes */
  src: url('font/newd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/new.html') format('woff2'), /* Super Modern Browsers */
       url('font/new.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/new.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/new.svg#svgFontName') format('svg'); /* Legacy iOS */
}



@font-face {
  font-family: 'sanford';
  src: url('font/sanford.eot'); /* IE9 Compat Modes */
  src: url('font/sanfordd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/sanford.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/sanford.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/sanford.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/sanford.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'newyear';
  src: url('font/newyear.eot'); /* IE9 Compat Modes */
  src: url('font/newyeard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/newyear.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/newyear.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/newyear.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/newyear.svg#svgFontName') format('svg'); /* Legacy iOS */
}
